Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jul 2022 07:33:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION jins varghese                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jins varghese Bot:  Hi Jins Varghese ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartkw Bot:  Please enter your order number to continue Customer:  8179676678 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96599978386            11:18 AM, 29th Jul                   Sohaib                   Hi Jins  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:18 AM, 29th Jul                   Sohaib                   .           11:19 AM, 29th Jul                     jins varghese                    Thank you           11:19 AM, 29th Jul                     jins varghese                    I ordered a watch this month 25.still now i didn't receive the delivery.when i can  get my delivery           11:20 AM, 29th Jul                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+96599978386)  but didn't receive any response from your end           11:20 AM, 29th Jul                   Sohaib                   Could you please confirm that if the following contact number is correct : +96599978386           11:20 AM, 29th Jul                     jins varghese                    Yes..this month 31 i go to vacation so after that I can't receive the order           11:21 AM, 29th Jul                     jins varghese                    No one call this number           11:21 AM, 29th Jul                     jins varghese                    My number is correct           11:22 AM, 29th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:22 AM, 29th Jul                     jins varghese                    Please help me to receive the order before this month 31 morning 11 am           11:24 AM, 29th Jul                     jins varghese                    Otherwise I  need to cancell the order           11:24 AM, 29th Jul                     jins varghese                    Thanks  you           11:25 AM, 29th Jul                   Sohaib                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           11:25 AM, 29th Jul                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           11:25 AM, 29th Jul                   Sohaib                   Is there anything else I can help you with?           11:25 AM, 29th Jul                     jins varghese                    If they need one more contact number  i can give you           11:26 AM, 29th Jul                     jins varghese                    Nothing else           11:26 AM, 29th Jul                     jins varghese                    Thank you           11:26 AM, 29th Jul                   Sohaib                   You would be able to provide us with an alternative number that would be better for you           11:26 AM, 29th Jul                     jins varghese                    Ok..this number is still working           11:27 AM, 29th Jul                   Sohaib                   So the delivery process will be arranged as per the information confirmed as well           11:29 AM, 29th Jul                     jins varghese                    If i diint get the order before 31 hiw can I cancel my order           11:30 AM, 29th Jul                   Sohaib                   Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now.           11:30 AM, 29th Jul                   Sohaib                   We would request you kindly allow us some time so we can fix that optimally            11:31 AM, 29th Jul                     jins varghese                    Ok..thank you..i will wait july 31 11 am           11:32 AM, 29th Jul                   Sohaib                   We appreciate your understanding and cooperation with us           11:33 AM, 29th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:33 AM, 29th Jul                     jins varghese                    Thank you           11:33 AM, 29th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4666435